Can't get it working... Version 1.0 works perfectly but after patching to 1.1 i have "Conflict with Emulation Software detected." or "A required security module cannot be activated." when using it with CureROM... Any ideas?